PDA

View Full Version : what do i need to get INF_Peru, MWH, Scramble to work?


Toc
22nd Mar 2001, 05:08 PM
whenever i load these maps UT crashes, what map pack do i need?

fresh UT 436, both INF map packs loaded.

EDIT: even if i have the INF browser open and click on a server running those maps (and others), UT quits with no error message.

http://people.atl.mediaone.net/jinker/gunl.gif http://people.atl.mediaone.net/jinker/gunr.gif

<PARAM NAME=movie VALUE="toc.s wf"> <PARAM NAME=quality VALUE=high> <PARAM NAME=bgcolor VALUE=#000000> <EMBED src="http://people.atl.mediaone.net/jinker/images/toc.swf" quality=high bgcolor=#000000 WIDTH=215 HEIGHT=100 TYPE="application/x-shockwave-flash" PLUGINSPAGE="http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash"></EMBED>/

[This message was edited by Toc on Mar 22, 2001 at 21:37.]

Toc
22nd Mar 2001, 08:45 PM
anyone?a

http://people.atl.mediaone.net/jinker/gunl.gif http://people.atl.mediaone.net/jinker/gunr.gif

<PARAM NAME=movie VALUE="toc.swf"> <PARAM NAME=quality VALUE=high> <PARAM NAME=bgcolor VALUE=#000000> <EMBED src="http://people.atl.mediaone.net/jinker/images/toc.swf" quality=high bgcolor=#000000 WIDTH=215 HEIGHT=100 TYPE="application/x-shockwave-flash" PLUGINSPAGE="http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash"></EMBED>//

JaFO
23rd Mar 2001, 06:26 AM
Not everyone is in the same timezone ...
some of us are asleep ;)

// on-topic
What OS are you using ? I'm assuming Windows ...

Where do you get these problems ?
In the editor ? You need to use the shortcut to the editor next to the one that starts Infiltration.

In the game ?
Did you read the manual ?
Did you remember to uninstall any previous versions before 2.85 ?
Did you install 2.85 at all ?
Are you using the shortcut for Infiltration that the install made for you ?

- Hindsight is always 20/20 -